	@charset "utf-8";
body {
	/*background-image: url(../images/bgrepeater.jpg);*/
	background-image:url(../images/background_v3.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 1920px 1200px;
}
a {
	color: #05487c;
}
a:visted {
	color: #376692;
}
form {
	margin: 0px 0px 0px 0px;  /*THIS FIXED THE EXTRA LINE BREAKS CAUSED IN IE*/
}
#wrapper {
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top:0px;
	margin-top:0px;
}
#centerimage {
	padding-left: 84px;
}
#contentarea {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	height: auto;
	margin-top:0px;
	padding-top:0px;
	overflow: hidden;
}
#leftcontent {
	float: left;
	height: auto;
	width: 228px;
}
#centercontent {
	float: left;
	width: 750px;
	padding-right: 8px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 12px;
	padding-left: 5px;
	height: auto;
	padding-top: 5px;
	background-color:#FFF;
}
.login {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 10px;
}
input {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	;
}

#login {
	text-align: right;
	padding-right: 90px;
	float: left;
	width: 900px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#socialmedia {
	float: left;
	width: 60px;
	margin-left: 100px;
}


#footer {
	clear: left;
	float: left;
	width: 960px;
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	padding-top: 65px;
	background-color: #ebecf0;
}
.footerlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6b6b6b;
}
.footerlinks tr td a {
	color: #6b6b6b;
}



#rightads {
	float: left;
	height: auto;
	width: 194px;
	padding-left:2px;
	background-color:#FFF;
}



/*------------styling for login--------------*/
#container {
    width:780px;
	height:0px;
    margin:0 auto;
    position: relative;
}

#content {
    width:520px;
    min-height:500px;
}
a:link, a:visited {
    color:#27b;
    text-decoration:none;
}
a:hover {
    text-decoration:none;
}
a img {
    border-width:0;
}
#topnavlogin {
    padding:0px 0px 0px;
    font-size:11px;
   /* line-height:23px;*/
    text-align:right;
}
#topnavlogin a.signin, #topnavlogin a.signedin {
	background:url("../images/mem_login_button.png") no-repeat;
	height:50px;
	width:117px;
    padding:4px 6px 6px;
    text-decoration:none;
    font-weight:bold;
    color:#fff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    *background:transparent url("../images/mem_login_button.png") no-repeat 0 0;
    *padding:4px 12px 6px;
}
#topnavlogin a.signin:hover, #topnavlogin a.signedin:hover {
	background-image:url("../images/mem_login_button.png");
	*background:transparent url("../images/mem_login_button.png") no-repeat 0 0;
    *padding:4px 12px 6px;
}
#topnavlogin a.signin, #topnavlogin a.signin:hover, #topnavlogin a.signedin:hover {
    *background-position:0 3px!important;
}

a.signin, a.signedin {
    position:relative;
    margin-left:3px;
}
a.signin span, a.signedin span {
    background-image:url("images/toggle_down_light.png");
    background-repeat:no-repeat;
    background-position:100% 50%;
    padding:4px 16px 6px 0;
}
#topnavlogin a.menu-open {
    background:#ddeef6!important;
    color:#666!important;
    outline:none;
}
#small_signup {
    display:inline;
    float:none;
    line-height:23px;
    margin:25px 0 0;
    width:170px;
}
a.signin.menu-open span {
    background-image:url("images/toggle_up_dark.png");
    color:#789;
}


#signin_menu {
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    display:none;
    background-color:#ddeef6;
    position:absolute;
    width:210px;
    z-index:100;
    border:1px transparent;
    text-align:left;
    padding:12px;
    top: 24.5px; 
    right: 0px; 
    margin-top:5px;
    margin-right: 0px;
    *margin-right: -1px;
    color:#789;
    font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #ACE;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:203px;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#6AC;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu p.remember {
    padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signin_menu p a {
    color:#27B!important;
}
#signin_submit {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#39d url('images/bg-btn-blue.png') repeat-x scroll 0 0;
    border:1px solid #39D;
    color:#fff;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
    background-position:0 -5px;
    cursor:pointer;
}


/*---------------------------styling for mega drop down menu--------------------------------*/

/*-----stying for top nav elements-----*/
ul#topnav {
	margin: 0px; padding: 0;/*--THIS CONTROLS THE LOCATION OF THE TOP NAV BAR--*/
	float:left;
	width: 100%;
	list-style: none;
	font-size: 2em;
	font-style: bold;
	z-index:999;
	overflow:visible;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
	z-index:999;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 50px;
	z-index:999;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
} /*--Hover State--*/
ul#topnav a.home {
	background: url(../images/nav_home.png) no-repeat;
	width: 86px;
}
ul#topnav li:hover a.home {
	background: url(../images/nav_home_over.png) no-repeat;
	width: 86px;
}
ul#topnav a.whoweare {
	background: url(../images/nav_whoweare.png) no-repeat;
	width: 138px;
}
ul#topnav li:hover a.whoweare {
	background: url(../images/nav_whoweare_over.png) no-repeat;
	width: 138px;
}
ul#topnav a.store {
	background: url(../images/nav_store.png) no-repeat;
	width: 116px;
}
ul#topnav li:hover a.store {
	background: url(../images/nav_store_over.png) no-repeat;
	width: 116px;
}
ul#topnav a.briefing {
	background: url(../images/nav_briefing.png) no-repeat;
	width: 139px;
}
ul#topnav li:hover a.briefing {
	background: url(../images/nav_briefing_over.png) no-repeat;
	width: 139px;
}
ul#topnav a.memorial {
	background: url(../images/nav_memorial.png) no-repeat;
	width: 111px;
}
ul#topnav li:hover a.memorial {
	background: url(../images/nav_memorial_over.png) no-repeat;
	width: 111px;
}
ul#topnav a.legislative {
	background: url(../images/nav_legislative.png) no-repeat;
	width: 127px;
}
ul#topnav li:hover a.legislative {
	background: url(../images/nav_legislative_over.png) no-repeat;
	width: 127px;
}
ul#topnav a.labor {
	background: url(../images/nav_labor.png) no-repeat;
	width: 134px;
}
ul#topnav li:hover a.labor {
	background: url(../images/nav_labor_over.png) no-repeat;
	width: 134px;
}
ul#topnav a.contact {
	background: url(../images/nav_contact.png) no-repeat;
	width: 109px;
}
ul#topnav li:hover a.contact {
	background: url(../images/nav_contact_over.png) no-repeat;
	width: 109px;
}


/*-----styling for sub navs------*/

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 50px; left: -28px;
	z-index: 9999;
	background: #ffffff url(../images/subNavBg2.png) repeat-x bottom; /*--Background gradient--*/
	padding: 5px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	overflow:visible;
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 115px;
	float: left;
	z-index:9999;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #072c5e;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #072c5e;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(../images/navlist_arrow.png) no-repeat 10px 12px;
	padding: 7px 5px 7px 22px;
	display: block;
	text-decoration: none;
	color: #072c5e;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
ul#topnav .sub ul li a:hover {
	color: #003;
	background-position: 5px 12px;/*--Override background position--*/
}
ul#topnav .sub ul li h2 a:hover {
	color: #003;
	background-position: 5px 12px;/*--Override background position--*/
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #6b6b6b;
}
#navarea {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e1e7e7;
	height: 600px;
}

/*--STYLING FOR THE HOMEPAGE JQUERY SLIDER--*/

#featured{
	width:500px;
	padding-right:250px;
	position:relative;
	border:3px solid #ccc;
	height:250px;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:500px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:0px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url(../images/selected-item.gif) top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:500px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:160px; left:0; 
	height:90px;
	background:url(../images/transparent-bg.png)
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
.alerticon {
	padding-right: 15px;
}

/*-----------STYLING FOR THE ACCORDION DROP DOWN ON THE HEROES COMEPLTE PAGE-------------*/
.accordian {
	width: 730px;
	margin: 10px;
}

.accordian li {
	list-style-type: none;
	padding: 0 5px;
}

.dimension {
	height: auto;
}

.even, .odd {
	font-weight: bold;
	height: 27px;
	padding-top: 3px;
	padding-left: 10px;
}

.even {
	border: 1px solid white;
	background-color: #77a2c8;
	color: white;
}

.odd {
	border: 1px solid #77a2c8;
	background: #dde5ec;
	color:#77a2c8;
}

/*------------styling for contact form-------------------*/
input.form, textarea.form {
	color:#666;
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('/images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea.form {
	width: 445px;
	max-width: 445px;
	height: 150px;
	line-height: 150%;
	}

input.form:hover, textarea.form:hover,
input.form:focus, textarea.form:focus {
	border-color: #C9C9C9;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label {
	margin-left: 10px;
	color: #999999;
	}

.submit input.form {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
}

/*------------jquery.jscrollpane.css-------------------*/

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 13px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 13px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

/* hide horizontal scrollbar 
.jspHorizontalBar { display: none; }*/

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #222;
	position: relative;
}

.jspDrag
{
	background: #ccc;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/*------------videoGallery_playlisy_h_bottom.css-------------------*/

/*---*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
}

a{ 
	text-decoration: none; 
}

body {
	background-color:#222;
}
*/


/* wrapper for component (outer resizer!) */
#componentWrapper{
	/*position:absolute;*/
	width:740px;
	height:420px;
	left:0px;
	top:0px;
	overflow:hidden;
}

/* inner wrapper for whole player (includes height of the player and playlist!) */
#componentWrapper .componentInnerWrapper{
	position:absolute;
	width:740px;
	height:420px;
	/*left:500px;
	top:500px;
	margin-left:-250px;
	margin-top:-190px;*/
	/*background:red;*/
}

/***** PLAYER *****/

/* player holder */	
#componentWrapper .playerHolder{
	position:absolute;
	top:0px;
	left:0px;
	width:740px;
	height:320px;
	background:#111;
}	

/* holders for video */	
#componentWrapper .mediaHolder, 
#componentWrapper .youtubeHolder, 
#componentWrapper .vimeoHolder, 
#componentWrapper .mediaPreview, 
#componentWrapper #flashPreview{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	display:none;
}

/* flash embed */
#componentWrapper #flashPreview{
	outline:none;
}	





/* player holder */
#componentWrapper .playerControls{
	position:absolute;
	bottom:10px;
	left:10px;
	width:480px;
	height:33px;
	background-image: url('http://www.floridastatefop.org/data/icons/bg.png'); 
	background-repeat: repeat-x; 
	display:none;
}

/* pause / play */
#componentWrapper .player_playControl{
	position:absolute;
	top:3px;
	left:3px;
	width:28px;
	height:26px;
	/*background:red;*/
}

#componentWrapper .player_playControl img{
	position:absolute;
	display:block;
	width:12px;
	height:14px;
	top:6px;
	left:10px;
}

/* player progress, serves as hit as well */
#componentWrapper .player_progress{
	position:absolute;
	top:3px;
	left:38px;
	/* for hit */
	width:220px;
	height:26px;
	/*background:green;*/
}

#componentWrapper .progress_bg{
	position:absolute;
	top:10px;
	left:10px;
	width:200px;
	height:5px;
	background:#333333;
}

#componentWrapper .load_level{
	position:absolute;
	top:10px;
	left:10px;
	width:0px;
	height:5px;
	background:#ffffff;
}

#componentWrapper .progress_level{
	position:absolute;
	top:10px;
	left:10px;
	width:0px;
	height:5px;
	background:#999;
}

/* progress tooltip */
#componentWrapper .player_progress_tooltip{
	position:absolute;
	top:-12px;
	/* left is set in code (centered)*/
	width:70px;
	height:18px;
	background:#333;
	display:none;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#componentWrapper .player_progress_tooltip_value{
	position:absolute;
	top:2px;
	/* left is set in code (centered)*/
	color:#ffffff;
	font-family: 'Dosis', sans-serif;
	font-size:10px;
}

/* media time */
#componentWrapper .player_mediaTime{
	position:absolute;
	top:9px;
	right:143px;
	
	color:#e5e5e5;
	font-family: 'Dosis', sans-serif;
	font-size:12px;
}

/* volume */
#componentWrapper .player_volume{
	position:absolute;
	top:3px;
	right:107px;
	width:25px;
	height:26px;
	/*background:red;*/
}

#componentWrapper .player_volume img{
	position:absolute;
	display:block;
	width:13px;
	height:14px;
	top:6px;
	left:5px;
}

/* player volume, serves as hit as well */
#componentWrapper .volume_seekbar{
	position:absolute;
	top:3px;
	right:40px;
	/* for hit */
	width:60px;
	height:26px;
	/*background:green;*/
}

#componentWrapper .volume_bg{
	position:absolute;
	top:10px;
	left:5px;
	width:50px;
	height:5px;
	background:#ffffff;
}

#componentWrapper .volume_level{
	position:absolute;
	top:10px;
	left:5px;
	width:0px;
	height:5px;
	background:#999;
}

/* volume tooltip */
#componentWrapper .player_volume_tooltip{
	position:absolute;
	top:-12px;
	/* left is set in code (centered)*/
	width:35px;
	height:18px;
	background:#333;
	display:none;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#componentWrapper .player_volume_tooltip_value{
	position:absolute;
	top:2px;
	/* left is set in code (centered)*/
	color:#ffffff;
	font-family: 'Dosis', sans-serif;
	font-size:10px;
}

/* fullscreen */
#componentWrapper .player_fullscreen{
	position:absolute;
	top:4px;
	right:5px;
	width:24px;
	height:26px;
	/*background:red;*/
}

#componentWrapper .player_fullscreen img{
	position:absolute;
	display:block;
	width:12px;
	height:12px;
	top:6px;
	left:5px;
}





/***** PLAYLIST *****/

/* playlist holder */	
#componentWrapper .playlistHolder{
	position:absolute;
	bottom:0px;
	left:0px;
	width:740px;
	height:100px;
	/*background:#111;*/
	background:#333;
	overflow:hidden;
}

#componentWrapper .componentPlaylist{
	position:absolute;
	top:5px;
	left:5px;
	width:740px;
	height:100px;
	/*background:green;*/
	overflow:hidden;
}

/* playlist holder for playlist items */	
#componentWrapper .playlist_inner{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:90px;
}

/* hide all playlists on beginning, IMPORTANT! */
#componentWrapper .playlist_inner ul{
	display:none;
}
/* hide playlist li items, IMPORTANT! */
#componentWrapper .playlist_inner ul li{
	display:none;
}

/* playlist items */	
#componentWrapper .componentPlaylist .playlistNonSelected{
	position:relative;
	top:0px;
	left:0px;
	width:250px;
	height:62px;
	background:#181818;
	/*background:#777;*/
	margin-right:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

#componentWrapper .componentPlaylist .playlistSelected{
	position:relative;
	top:0px;
	left:0px;
	width:250px;
	height:62px;
	background:#ccc;
	margin-right:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

/* playlist items */	
#componentWrapper .componentPlaylist .playlistNonSelected_mob{
	position:relative;
	top:0px;
	left:0px;
	width:82px;
	height:62px;
	background:#181818;
	/*background:#777;*/
	margin-right:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

#componentWrapper .componentPlaylist .playlistSelected_mob{
	position:relative;
	top:0px;
	left:0px;
	width:82px;
	height:62px;
	background:#ccc;
	margin-right:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

/* playlist thumb */
#componentWrapper .playlistThumb {
	position:absolute;
	top:4px;
	left:4px;
	width:70px;
	height:50px;
	background:#222;
	border: 2px solid #ddd;
}

#componentWrapper .playlistThumb .thumb{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:70px;
	height:50px;
}

/* playlist title */
#componentWrapper .playlistTitle {
	position:relative;
	left:90px;
	top:5px;
	width:150px;
	
	color:#3FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* playlist description */
#componentWrapper .playlistContent {
	position:relative;
	left:90px;
	top:7px;
	width:150px;
	
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}



/* media preloader */
#componentWrapper .mediaPreloader{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px;
	background:#000 url('http://www.floridastatefop.org/data/icons/loader.gif') no-repeat center center;
	width:50px;
	height:50px;
	z-index:998;
	opacity:0.7;
}


/* big play for local video */
#componentWrapper .bigPlay{
	display:none;
	position:absolute;
	width:76px;
	height:76px;
	top:50%;
	left:50%;
	margin-left:-38px;
	margin-top:-38px;
	z-index:999;
}


			  

/* public functions */	
#publicFunctions{
	position: absolute;
	padding: 10px 20px 10px 30px;
	background:#933;
	left:50px;
	top:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	list-style:circle;
	
	-moz-box-shadow: 2px 2px 5px #222;
	-webkit-box-shadow: 2px 2px 5px #222;
	box-shadow: 2px 2px 5px #222;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#222222')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#222222');
	
	display:none;
}

#publicFunctions li a{
	color:#fff;
}

#publicFunctions li a:hover, #publicFunctions li .current{
	text-decoration: underline;
}








